﻿/*======= ContactUs.Less Degradation =======*/
.ContactUs .left {
		text-align:left !important;
	}
	.tel {
		font-size: 30px;
	}
	.cform input[type="submit"] {
		display: block;
		margin: 0 auto;
	}
    /*======= ContactUs.Less Degradation =======*/
    
    /*======= SceneOne.Less Degradation =======*/
    .scene-one .layer1 
	{
		position:absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background: url(/images/characters_get_in_touch_mobile2.png) no-repeat;
		background-position: 60% 800% !important;
		z-index: 5;
	}
	.scene-one .layer2, .scene-one .layer3, .scene-one .layer4  
	{
		display:none;
	}
    /*======= SceneOne.Less Degradation =======*/
    /*======= SwapSocial.Less Degradation =======*/
    .nav-surround div.social {
       
		display: block;
	}
	.navbar div.social {
		display: none;
	}
    /*======= SwapSocial.Less Degradation =======*/
    /*======= Home.Less Degradation =======*/
    .main h1 {
		border-bottom: 0;
		margin-bottom: 50px;
	}
	.MeetTheTeam {
		display:none;
	}
	.wwd .banner-title h2 {
		font-size: 32px !important;
	}
    .menu-label {
		display: inline-block !important;
		text-transform: uppercase;
		width: 100px;
		margin: 13px auto;
		text-align:center;
		font-size: 18px;
	}
	.banner {
		margin: 0 2% 20px;
	}
	.banner .banner-title h2 {
		font-size: 28px !important;
		margin-right: 20px !important;
	}
	.banner .banner-title h3 {
		font-size: 16px !important;
		margin-right: 20px !important;
	}
	.papershield, .lep, .wwd {
		display: none;
	}
	.quote-inner .quote {
		display: none;
	}
	.quote-inner .quote.first {
		display: block;
	}
    /*======= Home.Less Degradation =======*/
    /*======= LatestProjects.Less Degradation =======*/
    .latest_projects img {
		width: 100%;
		height: auto;
	}
    /*======= LatestProjects.Less Degradation =======*/
    /*======= Menu.Less Degradation =======*/
    .navbar-header {
		text-align:center;
	}
	.navbar-toggle {
		position: absolute;
		right: 0 !important;
	}
    .menu-label {
		display: inline-block !important;
		text-transform: uppercase;
		width: 100px;
		margin: 13px auto;
		text-align:center;
		font-size: 18px;
	}
    /*======= Menu.Less Degradation =======*/
    /*======= OurClients.Less Degradation =======*/
    .OurClents .row .col-md-4 {
		border-left: 1px solid #fff !important;
		border-right: 1px solid #fff !important;
		border-bottom: 1px solid #fff !important;
	}
    /*======= OurClients.Less Degradation =======*/
    /*======= OurWork.Less Degradation =======*/
    .screen {
		height: 350px !important;
        margin-bottom: 50px !important;
	}
	.lower .lower-controls .prev, .lower .lower-controls .next {
		display: none;
	}
	.lower-controls.mobile {
		display: block !important;
		position: absolute;
		left: 0;
		z-index: 10;
		width: 100%;
	}
    /*======= OurWork.Less Degradation =======*/
    /*======= WhoWeAre.Less Degradation =======*/
    .OurHistory .container {
		margin-top: 80px;
	}
	.OurHistory .stem {
		display: none;
	}
	.OurHistory .join-wrap {
		position: static !important;
		top: 0;
	}
	.OurHistory .hrow {
		position:relative !important;
		margin-bottom: 10px !important;
		padding-top: 126px;
		background: url(/Images/who-we-are-pointer.png) 50% 0 no-repeat;
	}
	.OurHistory .himg {
		position: absolute;
		left: 0;
		top: 126px;
		width: 100%;
		height: 200px;
		padding: 0 !important;
		text-align:center;
	}
	.OurHistory .history-image {
		height:100% !important;
        width: 100% !important;
        display: block !important;
	}
	.OurHistory .himg {
		height: 100px !important;
	}
	.OurHistory .himg img {
		max-width: 180px !important;
	}
	.OurHistory .htext {
		padding-top: 120px !important;
		padding-bottom: 20px !important;
	}
	.SceneTwo, .MeetTheTeam {
		display: none;
	}

	.ProcessIntro h1 {
		margin-bottom: 60px;
	}
	.ProcessIntro strong {
		font-size: 20px;
	}
	.process-surround {
		margin-top: 0 !important;
	}
	.process-surround .heading h2 {
		border-bottom: 1px solid #ccc;
	}
    /*======= WhoWeAre.Less Degradation =======*/